@charset "utf-8";
/* CSS Document */
.fk{height: 0;left: 0;position: absolute;top:0;width:100%;}
.fk .link{color: #666666;font-family: "微软雅黑";font-size: 14px;left: 50%;margin-left: 504px;position: fixed;text-align: center;top:41%;width: 180px;z-index: 999;}
.fk .link li{ margin-top:10px;}
.fk .link a{display:block; background:#666666; text-decoration:none;color:#FFFFFF; font-size:14px; padding:7px;border:1px solid #333333; font-family:"微软雅黑";}
.fk .link a:hover{ background:#990000;}
